/*
 * The Portfolio - Minimal HTML Portfolio Template
 * Version : 1.0.0
 * Author : luvetheme

 STYLE INDEX
 * 1. GENERAL STYLE
 *      1.1 Spacing & Margin
 *      1.2 Button Styles
 * 2. NAVIGATION
 * 3. HERO IMAGE BANNER
 * 4. SECTION 
 * 5. UTILITY (Progress Bar, Tabs, Cards, Form Control)
 * 6. FUN FACT
 * 7. TESTIMONIAL
 * 8. Portfolio & Article Grid 
 *      8.1 Portfolio Nav Filter
 * 9. PAGE
 *      9.1 Milestones Slideshow
 * 10. SIDEBAR
 * 11. FOOTER
 */


/* 1. GENERAL */
html{
    position:relative;
    min-height:100%;
}

body{	
    font-size:14px;
    font-family:"Raleway", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#565559;
    margin-bottom:93px;
}
a{	
    color:#4d0709;
    transition:all .3s ease-in-out;
}
a:hover{
    text-decoration:none !important;
    color:#550101;
}

.more{
    margin-top:15px;
    margin-bottom:15px;
}


/* 1.1 Spacing & Margin */
[class^="spacing-"], [class*="spacing-"]{
    display:block;
    clear:both;
}
.spacing-5{
    padding:5px;
}
.spacing-10{
    padding:10px;
}

.spacing-15{
    padding:15px;
}

.spacing-20{
    padding:20px;
}

.spacing-25{
    padding:25px;
}

/* 1.2 Button Styles */
.btn{
    outline:none;
    border-color:transparent;
    padding:7px 19px;
    font-weight:400;
    margin-bottom:5px;
}

.btn-link.primary{
    color:#4d0709;
}
.btn-primary{
    background-color:#4d0709;
    border-color:#4d0709;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.active{
    background-color:#550101 !important;
    border-color:#550101;
}

.btn-sm{
    padding:.45rem 1.875rem;
    font-size:.75rem;
}
.btn-lg{
    padding:.75rem 1.75rem;
    font-size:1.15rem;
}
.btn-default{
    background-color:#FFFFFF;
    color:#565559;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:focus,
.btn-default.active{
    background-color:#e0e0e0;
    border-color:#e0e0e0;
    color:#4d0709;
}
.btn-rounded{
    border-radius:30px;
}
.bnt.disabled, 
.owl-prev.disabled, 
.owl-next.disabled{
    border-color:#646464 !important;
    color:#646464 !important;
    pointer-events: none !important;
}

/* 2. NAVIGATION */
.navscroll{
    transition:all .1s ease-in;
    -webkit-transition:all .1s ease-in;
}
.navbar-nav.bg-transparent{
    padding:15px;
}
.navbar .navbar-brand, 
.navbar .navbar-brand:focus, 
.navbar .navbar-brand:hover{
    color:#FFFFFF;
    font-size:.975rem;
}
.navbar-toggler{
    color:#FFF;
}
.navbar-nav .nav-link{
    color:#FFFFFF;
    box-sizing:border-box;
    position:relative;
}
.navbar-nav .nav-link:after{
    content:" ";
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:1px;
    display:block;	
    transition:transform .3s ease-in-out;
    transform:scaleX(0);
    -webkit-transform:scaleX(0);
    transform-origin:0 50%;
}
.navbar-nav .nav-link.disabled{
    color:#f5f5f5;
}
.navbar-nav .nav-item:not(.dropdown) .nav-link:hover:after{
    background-color:#FFFFFF;
    transform:scaleX(1);
    -webkit-transform:scaleX(1);
}
.navbar-nav .nav-item.dropdown{
    position:relative;
}
.navbar-nav .nav-item.dropdown .dropdown-content {
    position:absolute;	
    display:none;
    left:0;
    padding-top:1em;
}

.navbar-nav .nav-item.dropdown .dropdown-content  .submenu{	
    padding-left:0;
    list-style:none;
    min-width:180px;
    background-color:#FFFFFF;
    border-top:2px solid #550101;	
}

.navbar-nav .nav-item.dropdown .dropdown-content >.submenu > li{
    display:block;
}
.navbar-nav .nav-item.dropdown .dropdown-content > .submenu > li > a{
    padding:10px;
    display:block;
}
.navbar-nav .nav-item.dropdown .dropdown-content > .submenu > li > a:hover{
    background-color:#550101;
    color:#FFFFFF;
}

.navbar-nav .nav-item.dropdown:hover > .dropdown-content{
    display:block;
}
.navbar-nav.isScroll{

}
.navbar.with-shadow{
    -webkit-box-shadow: 0px 2px 7px -3px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 7px -3px rgba(0,0,0,0.25);
}

.navbar.bg-default{
    border:none;	
    background-color:rgba(77, 7, 9, 1);
}
.navbar.isScroll{
    padding:15px; 
}
.navbar.bg-default .navbar-brand,
.navbar.bg-default .navbar-brand:focus,
.navbar.bg-default .navbar-brand:hover{
    color:#FFFFFF;
}
.navbar.bg-default  .navbar-nav .nav-link{
    color:#FFFFFF !important;
}
img.img-responsive {width:100%;max-width:100%;}
img.align-left {float:left; margin-right:20px;}
img.align-right{float:right;margin-left:20px;}

/* 3. HERO IMAGE BANNER */
#hero{
    width:100vw;
    height:100vh;
    max-height:1170px;
    position:relative;
    width:100%;
    overflow:hidden;
}
#hero:before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:3;
    background-color:rgba(0,0,0,0.350);
}
#hero > .container{
    position:relative;
    height:100%;
    z-index:5;
}
#hero.static-background{
    background-size:cover;
    background-repeat:no-repeat;
    background-position: 50% 0;    
    transition: 0s linear;
    transition-property: background-position;
    -webkit-transition-property:background-position;
}
#hero .hero-text{
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    max-width:520px;
    text-align:right;
    color:#FFF;
    z-index:5;
}
#hero .hero-text p{
    font-weight:100;
}
#hero .hero-text h1{
    margin-top:0;
    font-size:1.75rem;
    padding-left:10%;
}
#hero .hero-text h3 {
    font-size:2.5rem;
}
#hero .scroll-down{
    width:32px;
    height:38px;
    line-height:38px;
    border-radius:15px;
    border:1px solid #FFFFFF;
    color:#FFFFFF!important;
    text-align:center;
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    bottom:5%;
    z-index:5;	
}
#hero .scroll-down a {color:#FFFFFF!important;}
#hero .scroll-down:hover {color:#FFFFFF!important;background-color:rgba(62,78,80,.95);}
#hero.hero-page{
    max-height:280px;
}
#hero.hero-page .hero-text{
    position:absolute;
    left:0;
    width:100%;
    max-width:1170px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}

#hero.herohome, #hero.hero-page{
    background-image:url(../images/hero-image.jpg);
}

ul.breadcrumbs{
    list-style:none;
    padding-left:0;
    margin-bottom:0;
    color:#F5F5F5;
}

ul.breadcrumbs > li{
    display:inline-block;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:10px;
    vertical-align:middle;
    font-weight:300;
}
ul.breadcrumbs > li > a{
    color:#F5F5F5;
}
.box-nav-wrapper{
    position:absolute;
    max-width:360px;
    top:50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    z-index:5;
}
.box-nav-wrapper > .box{
    border:1px solid #FFF;
    width:120px;
    height:120px;
    float:left;
    box-sizing:border-box;
    margin-left:-1px;
    margin-bottom:-1px;
    position:relative;
}
.box-nav-wrapper > .box:not(.blank):after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(62,78,80,.95);	
    transform:scaleX(0);
    -webkit-transform:scaleX(0);	
    transform-origin: 50%;
    -webkit-transform-origin: 50%;	
    transition:transform .3s ease-in-out;	
    -webkit-transition:transform .3s ease-in-out;	
    z-index:-1;
}
.box-nav-wrapper > .box:not(.blank):hover:after{
    transform:scaleX(1);
    -webkit-transform:scaleX(1);
}
.box-nav-wrapper > .box.blank{
    border-color:transparent;
}
.box-nav-wrapper > .box > a{
    box-sizing:border-box;
    display:block;
    color:#FFF;
    padding-top:1.8em;
    text-align:center;
    height:100%;
    position:relative;
}

.box-nav-wrapper > .box > a > span{
    display:block;
}
.box-nav-wrapper > .box > a > span:first-child{
    font-size:28px;
}
.box-nav-wrapper > .box > a > span:last-child{
    font-weight:300;
    font-size:12px;
}

/* 4. SECTION */
.highlight{
    font-weight:300;
    font-size:1.4rem;
    margin-bottom:15px;
    margin-top:15px;
}
.section{
    padding:5rem 0;
}
.section-title{
    font-size:1.375rem;
    font-weight:800;
    text-transform:uppercase;
    color:#4d0709;
    padding-bottom:15px;
}
.section-title .subtitle{
    display:block;
    font-size:.65em;
    color:#565559;
    font-weight:400;
    margin-bottom:7px;
}
.section-title:after{
    content:"";
    margin-top:.45em;
    display:block;
    height:1px;
    max-width:80px;			
    background: rgba(85,1,1,1);
}
.section-title.text-center:after{
    margin:0 auto;
    margin-top:.45em;
}
.section.section-bg-image{
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:50% 50%;
}

.profile-image{
    padding:.875rem;
    display:flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.profile-image > img{
    max-width:100%;
    display:block;
}
#about .specialties{
    padding:.5em 0;
}
#services.services-home .section-title{
    margin-bottom:1em;
    margin-top:1em;
}
/*#services.services-home, #fact,*/ #testimonials.section{
    background-color:#f1f1f1;
}
#fact.section{
    padding:2.5em 0;
}
#contact.section {
	border-top: 2px solid #4d0709;	
}
.funfactbackground{
    background-image:url(../images/fact-background.jpg);
}
/* 5. UTILITY */
/* 5.1 PROGRESS BAR */
.hello-progressbar{
    margin-top:15px;
    position:relative;

}
.hello-progressbar .progress{
	height:2px;
}
.hello-progressbar .lbl{
    text-transform:uppercase;
    font-size:.6750rem;
    font-weight:300;
    margin-bottom:10px;
}
.hello-progressbar .progress-bar{
    background-color:rgb(147, 3, 3);
    transition-duration: .8s; 
    -webkit-transition-duration: .8s; 
    width:0;
}
.hello-progressbar .progress-bar > span{
    position:absolute;
    right:0;
    top:0;
    color:#33312d;
}

/* 5.2 Icon Text */
.ic-with-text{
    position:relative;
    margin-bottom:15px;
    border-radius:5px;

}
.ic-with-text.ic-horizontal{
    padding:15px 10px;
    transition:transform .3s ease-in-out, box-shadow .5s ease-in-out;
}

.ic-with-text.ic-horizontal .ic-wrap{
    top:15px;
    left:5px;
}

.ic-with-text .ic-wrap{
    max-width:60px;
    width:100%;
    font-size:28px;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    color:#4d0709;
}

.ic-with-text .ic-text .ic-title{
    font-size:18px;
    display:block;
    vertical-align:middle;
    padding:.375em 0;
    margin-bottom:10px;
    font-weight:400;
}
.ic-with-text .ic-text .ic-description{
    font-size:14px;
    font-weight:300;

}
.ic-with-text .ic-text{
    padding-left:3.775em;
}


/* 5.3 Cards */
.card{
    border-radius:0;
    overflow:hidden;
}
.card-img-top{
    border-radius:0;
}
.card-img-top > img{
    max-width:100%;
    display:block;
    border-radius:0;
}

/* 5.4 FORM CONTROL */
.form-control{
    border-radius:0;
    -webkit-border-radius:0;
    font-size:12px;
    border-color:transparent;
    border-bottom:1px solid #a1a1a1;
}
.input-group .btn{
    margin-bottom:0 !important;
}

.form-control:focus,
.form-control:active,
.form-control.active,
.btn:active, .btn:focus, .btn.active{
    box-shadow: none !important;

}
.form-control:focus,
.form-control:active,
.form-control.active{

    border-color:transparent;
    border-bottom-color:#4d0709 !important;

}
.form-control:focus + .input-group-append > .btn,
.form-control:focus + .input-group-append > .btn:hover,
.form-control:focus + .input-group-append > .btn:active,
.form-control:focus + .input-group-append > .btn:focus{
    color:#4d0709 !important;
    border-bottom-color:#4d0709 !important;
}
.input-group .input-group-append .btn{
    background-color:transparent;
    border-color:transparent;
    border-bottom-color: #a1a1a1;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    color:#a1a1a1;
}
.input-group .input-group-append .btn:hover,
.input-group .input-group-append .btn:active,
.input-group .input-group-append .btn:focus{
    background-color:transparent !important;
    border-color:transparent !important;
    color:#4d0709;
    border-bottom-color: #a1a1a1 !important;
}

/* 5.5 Pagination */
#pagination{
    padding:1.5em;
}

ul.pagination > li{
    margin-left:5px;
    margin-right:5px;
}
ul.pagination > li > a.page-link{
    border-radius:50% !important;
    -webkit-border-radius:50% !important;
    width:32px;
    height:32px;
    padding:0;
    text-align:center;
    line-height:30px;
    color:#4d0709;
    border-color:#4d0709;
}	

/* Owl Carousel */
.owl-theme .owl-nav [class*="owl-"]{
    background-color:transparent;
    width:32px;
    height:32px;
    border:1px solid #4d0709;
    color:#4d0709;
}
.owl-theme .owl-nav [class*="owl-"]:hover{
    color:#FFFFFF;
    border-color:1px solid #550101;
    background-color:#550101;
}

.owl-item .portfolio-item  > .card:hover,  .owl-item .article-item > .card:hover{
    box-shadow:none !important;
}

/* 6. Fun Fact */
.fact-item{
    text-align:center;
    padding:1.5em;
    color:#F3f3f3;
}
.fact-item .factnum{
    font-size:2.75rem;
    font-weight:600;
    line-height:1.975em;
}
.fact-item .factlbl{
    font-weight:300;
    font-size:.95rem;
}



/* 7. TESTIMONIAL */
.t-wrapper{
    padding:1.5em 0;
    max-width:720px;
    width:100%;
    margin:0 auto;
}
.t-item{
    padding:1em;
    position:relative;
    text-align:center;
}
.t-item blockquote{
    padding:1.5rem;
    display:block;
    font-size:1.1rem;
    position:relative;
}
.t-item blockquote p{
    margin-bottom:0;
}

.t-item .t-avatar{
    width:80px;
    height:80px;
    overflow:hidden;
    border-radius:50%;
    margin:0 auto;
}
.t-item .t-name{
    font-weight:600;
}


/* 8. Portfolio & Article Grid */
.portfolio-item, .article-item{
    margin-bottom:1.5rem;
}

.portfolio-item  > .card, .article-item > .card{
    position:relative;
    transition:box-shadow .3s ease-in-out;
    -webkit-transition:box-shadow .3s ease-in-out;
}

.portfolio-item  > .card .card-img-top, .article-item > .card .card-img-top{
    position:relative;
    overflow:hidden;
    display:block;
    padding-bottom:100%;
}
.article-item > .card .card-img-top a > img {
     position: absolute;
     width: 100%;
      max-height: 100%;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
}

.portfolio-item  > .card:hover,  .article-item > .card:hover{
    -webkit-box-shadow: 0px 0px 38px -12px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 0px 38px -12px rgba(0,0,0,0.41);
    box-shadow: 0px 0px 38px -12px rgba(0,0,0,0.41); 
}

.portfolio-item  > .card .card-overlay{
    position:absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;	
    background-color:rgba(0,0,0,0);
    z-index:3;
    opacity:0;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    text-align:center;
}

.portfolio-item  > .card:hover .card-overlay{
    opacity:1;
    background-color:rgba(0,0,0,.5);
}

.portfolio-item  > .card .card-overlay .btn{
    position:absolute;	
    opacity:0;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    display:block;
    width: 32px;
    height:32px;
    top:50%;
    padding:0;
    line-height:32px;
    text-align:center;
    transform:translateY(0);
    -webkit-transform:translateY(0);	

    border-radius:50%;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
}
.portfolio-item > .card:hover .card-overlay .btn{	
    transform:translateY(-75%);
    -webkit-transform:translateY(-75%);
    opacity:1;
}
.portfolio-item  >.card .card-body{
    position:absolute;
    bottom:0;
    width:100%;
    padding:10px 15px;
    background-color:#FFFFFF;
    z-index:5;
}
.portfolio-item  >.card .card-body > .card-title{
    margin-bottom:10px;
    font-size:1em;
    font-weight:600;
    color:#4d0709;
}

.post-heading{
    margin-bottom:20px;
}



/* 8.1 Portfolio Nav Filter */
.portfolio-filter{
    list-style:none;
    padding-left:0;
    text-align:center;
    margin-bottom:1.875em;
}

.portfolio-filter > li{
    display:inline-block;
}
.portfolio-filter > li > a{
    display:block;
    padding:.675rem .275rem;
    border:1px solid #f4f4f4;
    text-transform:capitalize;
    margin-right:5px;
    margin-bottom:5px;
    text-align:center;
    min-width:120px;
}
.portfolio-filter > li > a:hover{
    border-color:#550101;
    background-color:#550101;
    color:#FFFFFF;
}
.portfolio-slideshow{
    margin-bottom:15px;
}
.portfolio-slideshow.owl-carousel .owl-nav > *{
    position:absolute;
}
.portfolio-slideshow.owl-carousel .owl-nav > .owl-prev{
    left:0;
}
.portfolio-slideshow.owl-carousel .owl-nav > .owl-next{
    right:0;
}

.portfolio-slideshow.owl-carousel .owl-dots{
    padding-top:15px;
}
.recent-portfolio{
    background-color:#F8F8F8;
}
.card .card-title a{
	font-size:1rem;
    color:#4d0709;
}
.card .card-subtitle{
	font-weight:300;
	font-size:12px;
}
.article-item > .card .card-title{
    font-size:1.375em;
    color:#4d0709;
    font-weight:600;
}

.article-item  .card-text{
    margin-bottom:15px;
}
.article-item .card-meta{
    margin-top:10px;
    margin-bottom:10px;
}
.article-item .card-meta > *, .post-meta > *{
    display:inline-block;
    vertical-align:middle;
    font-size:.9em;
    margin-right:15px;
    font-weight:300;
}
.article-item .card-meta i, .post-meta i{
    color:#4d0709;
    margin-right:3px;
}

/* NAV TABS FOR DETAIL PORTFOLIO */
.nav-tabs-v {
    border-bottom: none;
    border-right: 1px solid #ddd;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
}

.nav-tabs-left {
    margin: 0 15px;
}

.nav-tabs-left .nav-item + .nav-item {
    margin-top: 0.25rem;
}

.nav-tabs-left .nav-link {
    -webkit-transition: border-color 0.125s ease-in;
    transition: border-color 0.125s ease-in;
    white-space: nowrap;
}

.nav-tabs-left .nav-link:hover {
    background-color: #f7f7f7;
    border-color: transparent;
}

.nav-tabs-left .nav-link.active {
    border-bottom-color: #ddd;
    border-right-color: #fff;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0;
    margin-right: -1px;
}

.nav-tabs-left .nav-link.active:hover {
    background-color: #fff;
    border-color: #0275d8 #fff #0275d8 #0275d8;
}

.nav-tabs .nav-link{
    border-radius: 0;
    padding:.75rem .875rem;
}
.nav-tabs .nav-link, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
    border-color:#e9ecef #e9ecef #dee2e6;
}
.nav-tabs .nav-link.active{
    border-color:#dee2e6 #dee2e6 #fff;
    font-weight:bold;
}

.tab-inner-content{
    padding:.875em;

}
.tab-content{
    border-width:1px;
    border-style: solid;
    border-color: #fff #dee2e6 #dee2e6;
}
.tab-inner-content ul{
    list-style:none;
    padding-left:0;
}

/* 9. PAGE */
.page-wrapper{
    padding:3em 0;
}

.page-content{
    margin-bottom:15px;
    padding-right:15px;
}
.page-content .post-image{
    margin-bottom:2.5em;
}
.page-content .post-image img{
    max-width:100%;
    width:100%;
    display:block;
}

.page-content .post-meta{
    display:block;
    margin-bottom:2em;
}

.page-content .post-content{
    font-size:15px;
    font-weight:300;
}
.page-content .post-content blockquote, blockquote{
    margin-top:15px;
    margin-bottom:15px;
    padding:1em 1em 1em 1.875em;
    display:block;
    font-size:1.5em;
    border-left:2px solid #4d0709;
}
.page-content.full-width .post-image{
    max-height:320px;
    overflow:hidden;
}

.nextprev-articles{
    padding:1.5em 0;
    border-top:1px solid #ebebeb;
    border-bottom:1px solid #ebebeb;
}

.nextprev-articles > div > span{
    display:block;
    font-weight:400;
    font-size:12px;
}

.nextprev-articles > div{
    position:relative;
    display:inline-block;
    width:48.999%;
    vertical-align:middle;
}

.nextprev-articles > div:after{
    content:" ";
    font-family:"FontAwesome";
    position:absolute;
    height:100%;
    font-size:2em;
    top:0;

}

.nextprev-articles > div.next-article{
    text-align:right;
    padding-right:2em;
}

.nextprev-articles > div.next-article:after{
    content:"\f105";
    right:0;
}
.nextprev-articles > div.prev-article{
    text-align:left;
    padding-left:2em;
}
.nextprev-articles > div.prev-article:after{
    content:"\f104";
    left:0;
}

/* 9.2 MILESTONES SLIDESHOW */

.timeline-story{
    background-color:#f8f8f8;
}

.milestones-slide.owl-carousel .owl-stage-outer{
    border-top:2px solid #ebebeb;
    padding:1em 0;

}
.milestones-slide.owl-carousel .owl-stage-outer:after{
    width:12px;
    height:12px;
}

.milestones-slide.owl-carousel .owl-item:before{
    content:"";
    position:absolute;
    top:-15px;
    height:100%;
    max-height:30px;
    width:1px;
    background:#ebebeb;
    left:0;
}
.milestones-slide.owl-carousel .owl-item:after{
    content:"";
    position:absolute;
    top:15px;
    height:100%;
    left:-5px;
    width:12px;
    height:12px;
    background-color:#ebebeb;
    border:1px solid transparent;
    border-radius:50%;
    -webkit-border-radius:50%;
}
.milestones-slide.owl-carousel .owl-item.active.center:before{
    background-color:#4d0709;
}
.milestones-slide.owl-carousel .owl-item.active.center:after{
    border-color:#4d0709;
}
.milestones-slide.owl-carousel .m-period{

    margin-bottom:15px;

}
.milestones-slide.owl-carousel .m-image{
    margin-bottom:15px;
    margin-top:15px;
}
.milestones-slide.owl-carousel .m-image img{
    width: auto !important;
    max-width:100%;
}
.milestones-slide.owl-carousel .m-item{
    opacity:.2;
    transition:opacity .3s ease-out;
    padding:10px;
    padding-left:15px;
}
.milestones-slide.owl-carousel .owl-item.active.center .m-item{
    opacity:1;
    transform:scale(1);
}

/* 10. SIDEBAR */
.sidebar .widget-area{
    padding-left:15px;
}

.widget{
    margin-bottom:25px;
    display:block;
}
.widget-title .title{
    font-size:1.675em;
    font-weight:400;
    position:relative;
    padding-bottom:10px;
    border-bottom:1px solid #ebebeb;
}

.widget-title .title:after{
    content:"";
    display:block;
    width:100%;
    max-width:80px;
    height:1px;		
    position:absolute;
    bottom:0;
    background-color:#4d0709;
}
.widget-body{
    margin-top:15px;
}
.widget .card{
    border-radius:0;
}
.widget.widget-profile .card-img-top{
    position:relative;
}
.widget.widget-profile .card-img-top > .btnmore{
    position:absolute;
    max-width:180px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    bottom:-1.5em;
}
.widget.widget-profile .card-body{
    margin-top:1.2em;
    text-align:center;
}

.widget-recent-post .widget-body > ul{
    list-style:none;
    padding-left:10px;
    margin-top:15px;
}
.widget-recent-post .widget-body > ul > li{
    display:block;
    overflow:hidden;
    margin-bottom:10px;
}
.widget-recent-post .widget-body > ul > li > a{
    display:block;
    font-size:15px;
    text-transform:capitalize;
}
.widget.widget-cta {
     background: #F1F1F1;
    padding: 20px;
    border: 1px solid #4d0709;
}
.widget.widget-cta * {
    color:#4d0709;
}
.widget.widget-cta h3 {
    margin-bottom:0.5rem;
}
.widget.widget-cta h4 {
    margin-bottom:1.5rem;
    font-size:1.25rem;
}

/* 11. FOOTER */
#footer{		
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
}
#footer .bottom-footer{
    background-color:#565559;
    padding:1.5em 0;
    color:#ffffff;
}


/* CTA Footer Section */
.cta-section{
    padding:3em 0;
    overflow:hidden;
    background-color:#F1F1F1;
}
.cta-text{
    float:left;
    width:69.999%;
}
.cta-text .cta-desc{
    font-style:italic;
    font-size:16px;
    font-weight:300;
}
.cta-text .cta-title{
    font-weight:600;
    font-size:1.875rem;
    color:#4d0709;
}
.interior-cta .cta-text .cta-title {
    font-size:2rem;
    margin-bottom:0;
    margin-top:10px;
}
.cta-action{
    float:left;
    width:29.999%;	
    text-align:right;
    padding:1.2em 0;
}
.interior-cta .cta-action {
    padding:0;
}
.cta-action > a{
    margin-right:0;
}

/* Social Link */
.social{
    list-style:none;
    padding-left:0;
    padding-top:5px;
    margin-left:0;
}
.social > li {
    display:inline-block;
    margin-left:15px;
    margin-bottom:5px;
}

.copyright{
    padding:15px 0;
}

.copyright, .social{
    margin-bottom:0;

}
.copyright a{
    color:#FFFFFF;
    text-decoration:underline;
}
.social > li > a{
    display:block;
    color:#FFFFFF;
    width:32px;
    height:32px;
    border-radius:50%;
    line-height:32px;
    text-align:center;
    background-color:#2f2f2f;
}
.social > li > a:hover{
    background-color:#4d0709;
}
.widget-profile .social{
    text-align:center;
}

/*agis styles*/
.blog-form form.fsForm {width:100%;}
.blog-form .fsSubmit.fsPagination {text-align:center!important;}
aside .fsBody, aside .fsBody .fsForm {padding:0;background:transparent}
aside .fsBody .fsForm input[type=email].fsField, .fsBody .fsForm input[type=text].fsField {border-bottom:1px solid #4d0709!important;font-size:1em;color:#4d0709}
aside .fsPreviousButton, aside .fsSubmitButton, aside .fsNextButton {
    padding: 10px 19px;
    border: 0 solid transparent;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px;
    border-radius: 3px !important;
    font-size: 20px !important;
    font-weight: 400;
    font-style: normal;
    line-height: 20px;
    color: #fff !important;
    background-color: #4d0709 !important;
    display:block;
    width:100%;
}

/* RESPONSIVE */
@media(max-width:960px){
    .box-nav-wrapper{
        display:none;
    }
    #hero .hero-text{
        text-align:center;
        padding:15px;
        margin-left:auto;
        margin-right:auto;
        left:0;
        right:0;
    }
    
    #mainMenu{
        z-index:999;
        display: block;
        position:fixed;
        height:100%;
        max-width:220px;
        width:100%;
        top:58px;
        left:0;
        padding:20px 0  ;
        background-color:#4d0709;
        transform:translateX(-220px);
        -webkit-transform:translateX(-220px);
        opacity:0;
        
        transition:all .3s;
        -webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */

        -webkit-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
        -moz-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
        -o-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
    }
    #mainMenu.active{
        transform:translateX(0);
        -webkit-transform:translateX(0);
        opacity:1;

    }
    #mainMenu > ul.navbar-nav > .dropdown > .dropdown-content{
        position:static;       
    }
    #mainMenu > ul.navbar-nav > .dropdown:hover > .dropdown-content{
        display:none;
    }
    #mainMenu > ul.navbar-nav > .dropdown > .dropdown-content.active{
        display:block !important;
    }
    #mainMenu > .navbar-nav .nav-link{
        padding-left:15px;
        padding-right:15px;
    }
    .navbar-toggler{
         border-radius:3px;
    }
    .navbar-toggler:focus, .navbar-toggler.active, .navbar-toggler:active{
        border-color:#FFF;
        outline:none;
    }

}

@media(max-width:768px){
    #hero .hero-text h1{
        font-size:2rem;
    }
	
	.milestones-slide.owl-carousel .owl-item:before{
		content:"";
		left:10px;
	}
	.milestones-slide.owl-carousel .owl-item:after{
		left:5px;
	}
	.milestones-slide.owl-carousel .m-item{
		padding-left:30px;
	}    
    .hide-sm{
        display: none;
    }
}

@media(max-width:640px){
    
    .cta-section .cta-text, .cta-section .cta-action{
        float:none;
        width:100%;
        text-align:center;
    }

    body{
        margin-bottom:0;
    }
    #footer{
        position:static;
    }
    #footer .social, #footer .copyright{
        text-align:center;
        width:100%;
    }
}